<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_security_acl">
    <sys_security_acl action="DELETE">
        <active>true</active>
        <admin_overrides>true</admin_overrides>
        <advanced>false</advanced>
        <condition/>
        <description>Default access control on x_811737_railright_works_plan</description>
        <name>x_811737_railright_works_plan</name>
        <operation display_value="read">read</operation>
        <script/>
        <sys_class_name>sys_security_acl</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 12:13:18</sys_created_on>
        <sys_id>31dd09c72f830110f98855f62799b675</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_811737_railright_works_plan</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_security_acl_31dd09c72f830110f98855f62799b675</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 12:13:18</sys_updated_on>
        <type display_value="record">record</type>
    </sys_security_acl>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sys_security_acl_31dd09c72f830110f98855f62799b675</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_security_acl"><sys_security_acl action="INSERT_OR_UPDATE"><active>true</active><admin_overrides>true</admin_overrides><advanced>false</advanced><condition/><description>Default access control on x_811737_railright_works_plan</description><name>x_811737_railright_works_plan</name><operation display_value="read">read</operation><script/><sys_class_name>sys_security_acl</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-04-28 12:13:18</sys_created_on><sys_id>31dd09c72f830110f98855f62799b675</sys_id><sys_mod_count>0</sys_mod_count><sys_name>x_811737_railright_works_plan</sys_name><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>sys_security_acl_31dd09c72f830110f98855f62799b675</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-04-28 12:13:18</sys_updated_on><type display_value="record">record</type></sys_security_acl></record_update>]]></payload>
        <payload_hash>-1167258370</payload_hash>
        <record_name>x_811737_railright_works_plan</record_name>
        <reverted_from/>
        <source>7c17bc072f430110f98855f62799b62f</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 12:13:18</sys_created_on>
        <sys_id>71dd09c72f830110f98855f62799b684</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>180701704ea0000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 12:13:18</sys_updated_on>
        <type>Access Control</type>
        <update_guid>f1dd09c7fb8301107f09f289b196ed77</update_guid>
        <update_guid_history>f1dd09c7fb8301107f09f289b196ed77:-1167258370</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete/>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 14:48:47</sys_created_on>
        <sys_db_object display_value="" name="sys_security_acl">sys_security_acl</sys_db_object>
        <sys_id>21b8a83435f642bbbadb99f251debe19</sys_id>
        <sys_metadata>31dd09c72f830110f98855f62799b675</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_811737_railright_works_plan</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent display_value="">82dd09c72f830110f98855f62799b6a0</sys_parent>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sys_security_acl_31dd09c72f830110f98855f62799b675</sys_update_name>
        <sys_update_version display_value="sys_security_acl_31dd09c72f830110f98855f62799b675">71dd09c72f830110f98855f62799b684</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 14:48:47</sys_updated_on>
    </sys_metadata_delete>
</record_update>
